* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "Museo Sans Cyrl-100";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-100.woff);
}

@font-face {
  font-family: "Museo Sans Cyrl-300";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-300.woff);
}

@font-face {
  font-family: "Museo Sans Cyrl-500";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-500.woff);
}

@font-face {
  font-family: "Museo Sans Cyrl-700";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-700.woff);
}

@font-face {
  font-family: "Museo Sans Cyrl-900";
  src: url(/fonts/MuseoSans/MuseoSansCyrl-900.woff);
}

body {
  font-family: "Museo Sans Cyrl-500";
}

.backImage {
  height: 400px;
  width: 400px;
  padding-left: 50px;
  position: absolute;
}

.backImage img {
  height: 100%;
  width: 100%;
  opacity: 0.05;
}

.logo-menu {
  font-size: 15px;
  width: 500px;
  height: 75px;
  margin-left: 255px;
  color: black;
  position: relative;
  top: 50px;
  display: flex;
  flex-grow: baseline;
  line-height: 5;
}

.logo-menu > ul {
  display: flex;
}

ul li {
  list-style: none;
  flex-grow: 1;
}

ul .logo {
  padding-right: 15px;
}

ul li > a {
  padding: 20px;
  text-decoration: none;
  color: black;
  font-family: "Museo Sans Cyrl-500";
}

.main {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  margin-right: 15px;
  font-family: "Museo Sans Cyrl-700";
}

.main input {
  display: flex;
  flex-direction: row;
  width: 260px;
  padding: 12px 0px;
  margin: 0 0 30px 0;
  border: 0;
  border-bottom: 2px solid #b2dfdb;
}

.imgBox {
  position: absolute;
  right: 0;
  width: clamp(320px, 100%, 445px);
  z-index: 0;
  top: 30%;
}

.imgBox img {
  width: 100%;
  height: auto;
}

form {
  padding-top: 50px;
  font-family: "Museo Sans Cyrl-700";
  font-size: 13px;
}

.container {
  position: relative;
}

input {
  outline: none;
  color: #22858e;
}

input::-moz-placeholder {
  color: #e6f2f3;
}

input:-ms-input-placeholder {
  color: #e6f2f3;
}

input::-ms-input-placeholder {
  color: #e6f2f3;
}

input::placeholder {
  color: #e6f2f3;
}

label {
  color: #007c7e;
  font-family: "Museo Sans Cyrl-500";
}

.registration {
  width: 250px;
  height: 45px;
  border: none;
  border-radius: 40px;
  color: white;
  background-color: #ffd534;
}

.login {
  height: 45px;
  width: 150px;
  border: none;
  border-radius: 40px;
  color: white;
  background-color: black;
  position: relative;
  left: 150px;
}

@media screen and (max-width: 1220px) and (min-width: 940px) {
  .imgBox {
    margin-left: -300px;
  }
}

@media screen and (max-width: 939px) and (min-width: 740px) {
  .imgBox {
    margin-left: -300px;
  }
}

@media screen and (max-width: 739px) {
  .imgBox {
    display: none;
  }

  .container {
    display: flex;
    justify-content: center;
  }

  .main {
    width: 270px;
  }
}

